<!DOCTYPE html>
<html>
<head>
	<title>Activity Attributes</title>
</head>
<body>
  <p>This is the link page</p>
    <p>Go back to <a href="./index.html">index.html</a></p>
       <p>Go back to <a href="./images/index.html">images/index.html</a></p>
</body>
</html>